Vulnerabilità: CVE-2020-5798

installatore INSYNC Client per MacOS versioni v6.8.0 e prima potrebbe consentire a un utente malintenzionato di privilegi di guadagno di un utente root da un utente privilegiato inferiore a causa di controlli di integrità impropri e le autorizzazioni di directory.


https://www.tenable.com/security/research/tra-2020-67
https://www.tenable.com/security/research/tra-2020-67
https://docs.druva.com/001_inSync_Cloud/Cloud/010_Release_Details/010_inSync_Cloud_Updates
https://www.tenable.com/security/research/tra-2020-67
https://docs.druva.com/001_inSync_Cloud/Cloud/010_Release_Details/010_inSync_Cloud_Updates
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5798


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi